<html>
    <head>
        <title>Stock Trading App</title>
    </head>
    <style>
        table,td,th{
           border: .25px solid black;   
        }
        .mytable{
            width:250mm;
            border:1px solid black;
            box-shadow:2px 2px grey;
        }
    </style>
    <body >
        <div class="mytable">
        <table style="width:38%;margin: 3%;" >
            <tr>
                <th style="text-align:left;">TICKER</th>
                <th style="text-align:left;">PRICE</th>
            </tr>
            <tr>
                <td>WIPRO</td>
                <td>298.45</td>
            </tr>
            <tr>
                <td>INFY</td>
                <td>949.95</td>
            </tr>
            <tr>
                <td>TCS</td>
                <td>2713.70</td>
            </tr>   
            <tr>
                <td>TECHM</td>
                <td>485.85</td>
             </tr>
          </div>
        </table>
        <h1 style="margin: 3%">Stock Trading</h1>
        <form action="completed.html">
        <table style="width:32%;margin:3%;" >
            <tr>
                <th>Ticker:</th>
                <td><input type='text' list="companies"></th>
            </tr>
            <tr>
                <th>Quantity:</th>
                <td ><input type="number" min="10" step="10" max="100" required></td>
            </tr>
            <tr>
                <td><input type="submit" name="submit" value="submit"></td>
            </tr>
        </form>
    </table>
    <datalist id="companies">
        <option value="WIPRO" name="WIPRO">WIPRO</option>
        <option value="INFY">INFY</option>
        <option value="TCS">TCS</option>
        <option value="TECHM">TECHM</option>
    </datalist>
  </body>
</html>